Bug 235663 - gcalctool not included in F7T3 Prime or Live
gcalctool not included in F7T3 Prime or Live
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-09 08:20 EDT by Gerry Tool
Modified: 2014-03-16 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 20:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2007-04-09 08:20:41 EDT
Description of problem:
The simple calculator, gcalctool, is not available in the distribution. It must
be installed with yum.

Version-Release number of selected component (if applicable):


How reproducible:
Always, has been so in Fedora 7 Test1, Test2, Test3

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: This seems very simple, but I would hate reveiwers of the final
release knocking F7 for this oversight.  I'm filing this bug just to ensure it
doesn't get left out.  I have previously noted it on fedora-test-list.
Comment 1 Bug Zapper 2008-04-03 20:00:43 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Jesse Keating 2008-04-03 20:10:16 EDT
gcalc is in the Fedora spin.  Closing.

Note You need to log in before you can comment on or make changes to this bug.